/*Smartphone css*/
@media screen and (min-width:1200px) and (max-width:1399px) {
	.slider .carousel-caption { bottom:55px; left:23%; right:23%; }
	.container { width:96%; }
	.solution-cnt ul li { padding-bottom:20px; }
	
}

@media screen and (min-width:992px) and (max-width:1199px) {
	.slider .carousel-caption { bottom:45px; left:15%; right:15%; }
	.slider .carousel-caption h3 { padding-bottom:0; }
	.slid-btm-cnt ul li h3 { font-size:18px; }
	
	.solution-cnt h2 { font-size:55px; line-height:40px; }
	.solution-cnt h2::after { width:130px; }
	.solution-cnt ul { padding:20px 0 0; }
	.solution-cnt ul li { padding-bottom:15px; font-size:14px; line-height:20px; }
	
	.partner h2 { font-size: 55px; line-height:40px; }
	.partner h2::after { width:150px; }
	
	.contact-tit h2 { font-size:55px; line-height:40px; }
	
}
@media screen and (min-width:768px) and (max-width:991px) {
	.header ul.navbar-nav li { padding: 0 15px; }
	
	.slider .carousel-caption { bottom:35px; left:13%; right:13%; }
	.slider .carousel-caption h3 { padding-bottom:0; font-size:35px; line-height:35px; }
	.slider .carousel-caption p { font-size:16px; line-height:22px; }
	
	.slid-btm { padding:50px 0; }
	.slid-btm::before { height:27px; top:-27px; }
	.slid-btm-cnt ul li h3 { font-size:18px; }
	
	.slid-btm-cnt .cat-box { width:33%; margin-bottom:40px; }
	.slid-btm-cnt .cat-box.last, .slid-btm-cnt .cat-box:nth-child(4) { width:50%; margin-bottom:0; }
	
	.solution { padding:50px 0; }
	.solution::before { height:27px; top:-27px; }
	.solution-cnt h2 { font-size:45px; line-height:30px; }
	.solution-cnt h2::after { width:110px; }
	.solution-cnt ul { padding:20px 0 0; }
	.solution-cnt ul li { padding-bottom:15px; font-size:14px; line-height:20px; }
	
	.partner { padding:50px 0; }
	.partner h2 { font-size: 45px; line-height:30px; }
	.partner h2::after { width:130px; }
	.partner-logo-top { padding:50px 0; }
	.logo-box img { width: 100%; }
	
	.contact { padding:50px 0 35px; }
	.contact-tit h2 { font-size:45px; line-height:30px; }
	.contact-form { padding:20px 0 0; }
	.contact-form .form-submit input { width:180px; }
	.contact-right { padding:20px 0 0; }
	.contact-right ul li { padding-bottom:20px; }
	
	/* start partners page css */
	.partners { margin-bottom:200px; }
	/* close partners page css */
	
	/* start about page css */
	.about ul { margin-bottom:100px; }
	/* close about page css */
	
	/* start contact page css */
	.contact-img img { width: 100%; }
	/* close contact page css */
}

@media screen and (min-width:601px) and (max-width:767px) {
	.slider { margin-top:70px; }
	.slider .carousel-caption { bottom:30px; left:3%; right:3%; }
	.slider .carousel-caption h3 { padding-bottom:0; font-size:25px; line-height:25px; }
	.slider .carousel-caption p { font-size:14px; line-height:20px; }
	
	.slid-btm { padding:50px 0; }
	.slid-btm::before { height:27px; top:-27px; }
	.slid-btm-cnt ul li h3 { font-size:18px; }
	
	.slid-btm-cnt .cat-box { width:100%; margin-bottom:40px; }
	.slid-btm-cnt .cat-box.last { margin-bottom:0; }
	.slid-btm-cnt .cat-box img{ margin-bottom:20px; }
	
	.solution { padding:50px 0; }
	.solution::before { height:27px; top:-27px; }
	.solution-cnt { margin-bottom:30px; }
	.solution-cnt h2 { font-size:45px; line-height:30px; }
	.solution-cnt h2::after { width:110px; }
	.solution-cnt ul { padding:20px 0 0; }
	.solution-cnt ul li { padding-bottom:15px; font-size:14px; line-height:20px; }
	.solution-img { text-align: center; }
	.solution-img img { width: auto; display: inline-block; float: none; }
	
	.partner { padding:50px 0; }
	.partner h2 { font-size: 45px; line-height:30px; }
	.partner h2::after { width:130px; }
	.partner-logo-top { padding:50px 0 0; }
	/*.logo-box img { width: 100%; }*/
	.partner-logo-top .logo-box { width:50%; margin-bottom:20px; text-align: center; }
	.partner-logo-btm .logo-box { width:50%; margin-bottom:20px; text-align: center; }
	
	.contact { padding:50px 0 35px; }
	.contact-tit h2 { font-size:45px; line-height:30px; }
	.contact-form { padding:20px 0 0; }
	
	.contact-right { padding:30px 0 0; }
	.contact-right ul li { padding-bottom:20px; font-size:14px; line-height:22px; }
	
	.footer { padding:30px 0; }
	.ftr-left { padding:0 0 20px; }
	.ftr-left .ftr-menu { text-align: center; }
	.ftr-left .copy-right { text-align: center; }
	.ftr-left .design-by { text-align: center; }
	.map { height:250px; }
	.ftr-right .ftr-social { width:100%; text-align: center; }
	
	/* start cmn-bnr css */
	.cmn-bnr { margin-top:70px; }
	.sub-cmn::before { top:-30px; }
	.bnr-img { height:150px; }
	.bnr-img img { height:100%; object-fit: cover; }
	.bnr-txt h2 { font-size:30px; }
	
	.stky-cat { top:70px; }
	/* close cmn-bnr css */
	
	/* start sub-page cmn css */
	.sub-cmn { padding:50px 0; }
	/* close sub-page cmn css */
	
	/* start solution page css */
	.solution-cnt-detail { padding:40px 0; }
	.solution-detail-img { margin-bottom:30px; }
	/* close solution page css */
	
	/* start partners page css */
	.partners { margin-bottom:200px; }
	/* close partners page css */
	
	/* start about page css */
	.about ul { margin-bottom:70px; }
	/* close about page css */
	
	/* start contact page css */
	.contact-img { text-align: center; }
	/* close contact page css */
}


@media screen and (min-width:481px) and (max-width:600px) {
	.slider { margin-top:70px; }
	.slider .carousel-caption { bottom:0px; left:0; right:0; position: relative; width:100%; background:#000; padding: 20px 20px 40px; }
	.slider .carousel-caption h3 { padding-bottom:0; font-size:25px; line-height:25px; }
	.slider .carousel-caption p { font-size:14px; line-height:20px; }
	
	.slid-btm { padding:50px 0; }
	.slid-btm::before { height:27px; top:-27px; }
	.slid-btm-cnt ul li h3 { font-size:18px; }
	
	.slid-btm-cnt .cat-box { width:100%; margin-bottom:40px; }
	.slid-btm-cnt .cat-box.last { margin-bottom:0; }
	.slid-btm-cnt .cat-box img{ margin-bottom:20px; }
	
	.solution { padding:50px 0; }
	.solution::before { height:27px; top:-27px; }
	.solution-cnt { margin-bottom:30px; }
	.solution-cnt h2 { font-size:35px; line-height:20px; }
	.solution-cnt h2::after { width:90px; }
	.solution-cnt ul { padding:20px 0 0; }
	.solution-cnt ul li { padding-bottom:15px; font-size:14px; line-height:20px; }
	.solution-img { text-align: center; }
	.solution-img img { width: 100%; display: inline-block; float: none; }
	
	.partner { padding:50px 0; }
	.partner h2 { font-size: 35px; line-height:20px; }
	.partner h2::after { width:110px; }
	.partner-logo-top { padding:50px 0 0; }
	/*.logo-box img { width: 100%; }*/
	.partner-logo-top .logo-box { width:50%; margin-bottom:20px; text-align: center; }
	.partner-logo-btm .logo-box { width:50%; margin-bottom:20px; text-align: center; }
	
	.contact { padding:50px 0 35px; }
	.contact-tit h2 { font-size:35px; line-height:20px; }
	.contact-form { padding:20px 0 0; }
	.contact-form .form-submit input { width:200px; }
	
	.contact-right { padding:30px 0 0; }
	.contact-right ul li { padding-bottom:20px; font-size:14px; line-height:22px; }
	
	.footer { padding:30px 0; }
	.ftr-left { padding:0 0 20px; }
	.ftr-left .ftr-menu { text-align: center; }
	.ftr-left .ftr-menu ul li { padding:0 17px; }
	.ftr-left .copy-right { text-align: center; }
	.ftr-left .design-by { text-align: center; }
	.map { height:200px; }
	.ftr-right .ftr-social { width:100%; text-align: center; }
	
	
	/* start cmn-bnr css */
	.cmn-bnr { margin-top:70px; }
	.sub-cmn::before { top:-30px; }
	.bnr-img { height:130px; }
	.bnr-img img { height:100%; object-fit: cover; }
	.bnr-txt h2 { font-size:30px; }
	
	.stky-cat { top:70px; }
	/* close cmn-bnr css */
	
	/* start sub-page cmn css */
	.sub-cmn { padding:40px 0; }
	/* close sub-page cmn css */	
	
	/* start solution page css */
	.solution-cnt-detail { padding:30px 0; }
	.solution-detail-img { margin-bottom:30px; }
	.solution-description h2 { font-size:34px; }
	.solution-description h4 { font-size:16px; }
	.solution-description ul li { font-size:14px; line-height:22px; }
	.solution-description p { font-size:14px; line-height:22px; }
	/* close solution page css */
	
	/* start partners page css */
	.partners { margin-bottom:150px; }
	/* close partners page css */
	
	/* start about page css */
	.about ul { margin-bottom:50px; }
	.about ul li { font-size:14px; line-height:22px; }
	/* close about page css */
	
	/* start contact page css */
	.contact-img { text-align: center; }
	/* close contact page css */
}

@media screen and (max-width: 480px) {
	.slider { margin-top:70px; }
	.slider .carousel-caption { bottom:0px; left:0; right:0; position: relative; width:100%; background:#000; padding: 20px 20px 40px; }
	.slider .carousel-caption h3 { padding-bottom:0; font-size:22px; line-height:22px; }
	.slider .carousel-caption p { font-size:12px; line-height:18px; }
	
	.slid-btm { padding:50px 0; }
	.slid-btm::before { height:27px; top:-27px; }
	.slid-btm-cnt ul li h3 { font-size:18px; }
	
	.slid-btm-cnt .cat-box { width:100%; margin-bottom:40px; }
	.slid-btm-cnt .cat-box.last { margin-bottom:0; }
	.slid-btm-cnt .cat-box img{ margin-bottom:20px; }
	
	.solution { padding:50px 0; }
	.solution::before { height:27px; top:-27px; }
	.solution-cnt { margin-bottom:30px; }
	.solution-cnt h2 { font-size:45px; line-height:30px; }
	.solution-cnt h2::after { width:110px; }
	.solution-cnt ul { padding:20px 0 0; }
	.solution-cnt ul li { padding-bottom:15px; font-size:14px; line-height:20px; }
	.solution-img { text-align: center; }
	.solution-img img { width: 100%; display: inline-block; float: none; }
	
	.partner { padding:50px 0; }
	.partner h2 { font-size: 45px; line-height:30px; }
	.partner h2::after { width:130px; }
	.partner-logo-top { padding:50px 0 0; }
	/*.logo-box img { width: 100%; }*/
	.partner-logo-top .logo-box { width:100%; margin-bottom:20px; text-align: center; }
	.partner-logo-btm .logo-box { width:100%; margin-bottom:20px; text-align: center; }
	
	.contact { padding:50px 0 35px; }
	.contact-tit h2 { font-size:45px; line-height:30px; }
	.contact-form { padding:20px 0 0; }
	.contact-form .form-fild input { font-size:14px; }
	.contact-form .form-submit input { width:150px; font-size:18px; }
	
	.contact-right { padding:30px 0 0; }
	.contact-right ul li { padding-bottom:20px; font-size:14px; line-height:22px; }
	
	.footer { padding:30px 0; }
	.ftr-left { padding:0 0 20px; }
	.ftr-left .ftr-menu { text-align: center; }
	.ftr-left .ftr-menu ul li { padding:0 15px 10px; }
	.ftr-left .copy-right { text-align: center; }
	.ftr-left .design-by { text-align: center; }
	.map { height:200px; }
	.ftr-right .ftr-social { width:100%; text-align: center; }
	
	/* start cmn-bnr css */
	.cmn-bnr { margin-top:70px; }
	.sub-cmn::before { top:-20px; }
	.bnr-img { height:100px; }
	.bnr-img img { height:100%; object-fit: cover; }
	.bnr-txt h2 { font-size:20px; }
	
	.stky-cat { top:70px; }
	/* close cmn-bnr css */
	
	/* start sub-page cmn css */
	.sub-cmn { padding:30px 0; }
	/* close sub-page cmn css */
	
	/* start solution page css */
	.solution-cnt-detail { padding:30px 0; }
	.solution-detail-img { margin-bottom:30px; }
	.solution-description h2 { font-size:30px; }
	.solution-description h4 { font-size:16px; }
	.solution-description ul li { font-size:14px; line-height:22px; }
	.solution-description p { font-size:14px; line-height:22px; }
	/* close solution page css */
	
	/* start partners page css */
	.partners { margin-bottom:100px; }
	/* close partners page css */
	
	/* start about page css */
	.about ul { margin-bottom:50px; }
	.about ul li { font-size:14px; line-height:22px; }
	/* close about page css */
	
	/* start contact page css */
	.contact-img img { width:100%; }
	/* close contact page css */
}

@media screen and (max-height: 380px) {
	
}

@media screen and (max-width: 767px) {
	.header{min-height: auto; padding: 10px 0; position: absolute; background:none; box-shadow:none; }
	.header .navbar-brand { padding:5px 0 0; }
	.navbar-brand{top: -10px;}
	/*.navbar-brand img{width: 90px;}*/
	
	.navbar-collapse.in{/*background: #fff;*/ border-top: none; overflow-y: visible;}
	.header ul.navbar-nav{ width:100%; margin:0; position: relative; top:9px; left:0; z-index:99; background:#fff; padding:0 0 10px; border:2px solid #000; border-top:none; }
	.header .navbar-nav{max-width: 100%;}
	
	.navbar-default .navbar-toggle{background-color: #393939; border: none; margin-right: 0;}
	.navbar-default .navbar-toggle .icon-bar{background-color: #fff;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: #da251d;}
	.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar{background-color: #fff;}
	
	.header .navbar-nav{float: left !important; padding: 0;}
	.header ul.navbar-nav li { text-align: center; }
	.header ul.navbar-nav li a { padding:10px 0 15px; }
	
	
	
	
}